Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6470 - Cannot unmount cdrom from KDE desktop
Summary: Cannot unmount cdrom from KDE desktop
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-28 17:02 UTC by Chris Yeo
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-03 17:00:37 UTC


Attachments (Terms of Use)

Description Chris Yeo 1999-10-28 17:02:39 UTC
When the cdrom is mounted from the kde desktop, when you go
to unmount it you get an error that there is no entry in the
fstab for that device (and you are not root).

As soon as I changed /dev/cdrom to /dev/hdc (in my case),
then I could unmount it fine.

Comment 1 Preston Brown 2000-02-03 17:00:59 UTC
this has been fixed for 6.2.


Note You need to log in before you can comment on or make changes to this bug.